/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {
    /* TODO: 平板简易适配策略测试 */
    .section{
        width: calc(100% - 80px);
        margin: 0 auto;
    }
}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {
    /* TODO: 平板简易适配策略测试 */
    .section{
        width: calc(100% - 80px);
        margin: 0 auto;
    }
}

/* iPhone */
@media (max-width: 640px) {
    body{
        padding-top: 100px!important;
    }
    .section{
        width: calc(100% - 40px);
        margin: 0 auto;
    }
}